<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>TRI 2</name>
    <default>
        <physics radius="0.625" width="0.4" mass="0.118" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/nokian/TRI2/R24_TRI2.i3d" nodeLeft="3|0" nodeRight="3|0" maxDeformation="0.064" sideDeformOffset="0.961" isCareWheel="false" tireTrackAtlasIndex="8" />
        <outerRim filename="shared/wheels/rims/rims.i3d" nodeLeft="0|2" nodeRight="0|3" scale="1.1 1.0 1.0"/>
        <innerRim filename="shared/wheels/rims/rims.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1.1 1.0 1.0" offset="-0.01"/>
    </default>
</wheel>
